package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsancionrecomendacion;
import com.qsoft.rs.sincoar.dto.TarmsancionrecomendacionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsancionrecomendacionMapper {

    TarmsancionrecomendacionMapper INSTANCE = Mappers.getMapper(TarmsancionrecomendacionMapper.class);

    Tarmsancionrecomendacion getEntidad(TarmsancionrecomendacionDTO tarmsancionrecomendacion);

    TarmsancionrecomendacionDTO getDto(Tarmsancionrecomendacion tarmsancionrecomendacion);

}